Dell OpenManage Web Application OSPF Functionality Denial of Service Vulnerability

Bugtraq ID: 65081
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2013-3595
Remote: Yes
Local: No
Published: Jan 17 2014 12:00AM
Updated: Jan 17 2014 12:00AM
Credit: Rijnard van Tonder
Vulnerable: Dell Powerconnect 5324 2.0.1.4
Dell PowerConnect 3524p 2.0.0.48
Dell PowerConnect 3348 1.2.1.3
Dell OpenManage Web Application 2.5 Build No. 1.19
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus